# Crocodile
>*Large beast, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 19 (3d10 + 3)
>- **Speed** 20 ft., swim 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|10 (+0)|13 (+1)|2 (-4)|10 (+0)|5 (-3)|
>___
>- **Skills** Stealth +2
>- **Senses** passive Perception 10
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Hold Breath.*** The crocodile can hold its breath for 15 minutes.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 7 (1d10 + 2) piercing damage, and the target is grappled (escape DC 12). Until this grapple ends, the target is restrained, and the crocodile can't bite another target